<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lab 2</title>
    <!-- <meta http-equiv="refresh" content="1"> -->
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <script src="lab_app.js"></script>
</body>
</html>